a[href^=tel]{ color:inherit; text-decoration:none;}
.white {color:#ffffff!important;}
.tungsten {color:#191919!important;}
a.white {color:#ffffff!important;}
.lower {margin-top:3px;}
.blue {color:#00A3E6;}
.black {color:#000000!important;}
.bigger {font-size: 2em;}
.shift {margin-left:36px;}
header {background-color:#002559;}
form div {  padding-bottom: 5px;}
.navigation_container {font-family:"Fjalla One";letter-spacing:2px;}
